/*	--------------------------------------------------
	Reveal About Us
	-------------------------------------------------- */

.reveal-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, .8);
    z-index: 9999;
    display: none;
    top: 0;
    left: 0;
}


/*About Us Reveal*/

.reveal-getaquote {
    visibility: hidden;
    margin-left: 0px;
    width: 100%;
    margin: 50px 0px 0px -15px;
    position: absolute;
    z-index: 10000;
}

.reveal-getaquote .close-reveal-getaquote {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: -25px -50px 0px 0px;
    color: #aaa;
    text-shadow: 0 -1px 1px rbga(0, 0, 0, .6);
    font-weight: bold;
    cursor: pointer;
}

@media(min-width:1200px) {
    .reveal-getaquote {
        visibility: hidden;
        margin-left: 0px;
        width: 100%;
        margin: 50px 0px 0px -15px;
        position: absolute;
        z-index: 10000;
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .reveal-getaquote {
        visibility: hidden;
        margin-left: 0px;
        width: 100%;
        margin: -1px 0px 0px -15px;
        position: absolute;
        z-index: 10000;
    }
}

@media(min-width:769px) and (max-width:991px) {


    .reveal-getaquote {
        visibility: hidden;
        margin-left: 0px;
        width: 100%;
        margin: 63px 0px 0px -15px;
        position: absolute;
        z-index: 10000;
    }
}

@media(max-width:768px) {
    .reveal-getaquote {
        visibility: hidden;
        margin-left: 0px;
        width: 100%;
        margin: -1px 0px 0px -15px;
        position: absolute;
        z-index: 10000;
    }
}


/*Mozilla Styles*/

@-moz-document url-prefix() {
    .reveal-getaquote {
        visibility: hidden;
        margin-left: 0px;
        width: 100%;
        margin: -1px 0px 0px -15px;
        position: absolute;
        z-index: 10000;
    }

    @media(min-width:1200px) {
        .reveal-getaquote {
            visibility: hidden;
            margin-left: 0px;
            width: 100%;
            margin: 95px 0px 0px -15px;
            position: absolute;
            z-index: 10000;
        }
    }

    @media(min-width:992px) and (max-width:1199px) {
        .reveal-getaquote {
            visibility: hidden;
            margin-left: 0px;
            width: 100%;
            margin: 95px 0px 0px -15px;
            position: absolute;
            z-index: 10000;
        }
    }

    @media(min-width:769px) and (max-width:991px) {


        .reveal-getaquote {
            visibility: hidden;
            margin-left: 0px;
            width: 100%;
            margin: 75px 0px 0px -15px;
            position: absolute;
            z-index: 10000;
        }
    }

    @media(max-width:768px) {
        .reveal-getaquote {
            visibility: hidden;
            margin-left: 0px;
            width: 100%;
            margin: 59px 0px 0px -15px;
            position: absolute;
            z-index: 10000;
        }
    }
}



/*Mozilla Styles Ends*/


/*Get a Quote Lightbox Styles*/

#getaquoteform input {
    width: 100% !important;
}

#getaquoteform .row {
    margin: 10px 0px !important;
}

.formButton {
    padding: 10px 40px 10px 20px;
    margin-right: 20px;
    background: url('../img/arrow_rightwhite.gif') no-repeat scroll 90% 50% #137CC9;
    display: block;
    float: left;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    border: 1px solid #137CC9;
    cursor: pointer;
}

.formButton:hover {
    background: #F0F0F0 url("../img/arrow_rightblue.gif") no-repeat 95% 50%;
    border: 1px solid #137cc9;
    color: #137cc9;
    text-decoration: none;
}

.formButtonCancel {
    padding: 10px 20px 10px 20px;
    margin-right: 15px;
    background: #6c6e71;
    display: block;
    text-decoration: none;
    float: left;
    font-weight: bold;
    color: #FFF;
    border: 1px solid #6c6e71;
    cursor: pointer;
}

.formButtonCancel:hover {
    background: #F0F0F0;
    border: 1px solid #6c6e71;
    text-decoration: none;
    color: #6c6e71;
}

#locationsDiv,
#serviceDiv {
    padding: 5px;
    float: left;
    margin-left: 20px;
}

#formlocation input {
    width: auto !important;
}

.form-header-tag {
    font-family: Arial !important;
    color: #333 !important;
    font-weight: bold !important;
}